<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="page_title.Text" xml:space="preserve">
    <value>Prepurchased Energy</value>
  </data>
  <data name="add_item_btn_label.Text" xml:space="preserve">
    <value>Add Year</value>
  </data>
  <data name="add_item_btn_title.Text" xml:space="preserve">
    <value>Add a new year entry</value>
  </data>
  <data name="refresh_btn_label.Text" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="refresh_btn_title.Text" xml:space="preserve">
    <value>Refresh data</value>
  </data>
  <data name="excel_btn_label.Text" xml:space="preserve">
    <value>Excel</value>
  </data>
  <data name="excel_btn_title.Text" xml:space="preserve">
    <value>Export to Excel</value>
  </data>
  <data name="loading_data_short.Text" xml:space="preserve">
    <value>Loading...</value>
  </data>
  <data name="loading_data.Text" xml:space="preserve">
    <value>Loading data...</value>
  </data>
  <data name="no_data_available.Text" xml:space="preserve">
    <value>No data available</value>
  </data>
  <data name="add_modal_title.Text" xml:space="preserve">
    <value>Add Prepurchased Year</value>
  </data>
  <data name="year_label.Text" xml:space="preserve">
    <value>Year</value>
  </data>
  <data name="mwh_limit_label.Text" xml:space="preserve">
    <value>MWH Limit</value>
  </data>
  <data name="price_label.Text" xml:space="preserve">
    <value>Price ($ / MWh)</value>
  </data>
  <data name="save_btn_label.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="cancel_btn_label.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="delete_item_modal_confirm_title" xml:space="preserve">
    <value>Delete confirmation</value>
  </data>
  <data name="delete_item_modal_confirm_message" xml:space="preserve">
    <value>The selected year will be removed. Do you want to continue?</value>
  </data>
</root>
